{% set CodiceModulo = "STU-ACCESSO-COPISTERIA" %}
{% set Urn = "document:c_m312:accesso.documenti.amministrativi.copisteria" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di accesso ai documenti - dichiarazione copisteria"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.1|12/06/2024"/>

{% endblock meta %}

{% block title %}Richiesta di accesso ai documenti - dichiarazione copisteria{% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Richiesta di accesso ai documenti - dichiarazione copisteria'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Dichiarazione da sottoscrivere in caso di richiesta che comporta la riproduzione cartacea e/o digitale di una grande quantità di documenti di diverso formato che vanno da A4 a elaborati grafici di grande formato </div>
</div>

{{ anagrafica.cognome_nome(prefix='TitolareNonImportare', 
                           intestazione="Il sottoscritto", 
                           Solo1="Richiedente", 
                           visibility_intestazione="visibility:visibility", 
                           mandatory_enabled="true", 
                           visibility_container="true") }}

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> di essere a conoscenza che </div>
  {% set dic = [
    "il Comune di Lonato del Garda, in esito a procedura di gara, ha stipulato con la ditta UFFICIO STYLE Srl, con sede in Via Barbarano n. 33 a Desenzano del Garda (BS) la convenzione per il servizio di copisteria, rivolto ai cittadini che fanno richiesta al Comune di accesso agli atti amministrativi, per il biennio dal 22/09/2017 al 21/09/2019;",
    "gli originali degli atti da riprodurre saranno di norma consegnati presso la sede operativa copisteria e ritirati al termine del servizio da personale del Comune. In casi eccezionali potrà essere richiesto alla copisteria di effettuare il ritiro e riconsegna presso la sede comunale degli originali degli atti. In quest’ultimo caso verrà riconosciuto un sovraprezzo fisso;",
    "il servizio di copisteria dovrà essere effettuato entro 3 giorni dalla consegna degli originali degli atti;"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara4"> le copie cartacee e/o digitali saranno ritirate direttamente presso la copisteria dal cittadino, munito di apposita autorizzazione rilasciata dal Comune di Lonato del Garda. <b>Il pagamento del corrispettivo per il servizio di copisteria, compreso l’eventuale sovrapprezzo per il ritiro e consegna, sarà totalmente a carico del privato, al quale dovranno essere applicati i prezzi stabiliti in convenzione, di seguito indicati:</b> </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> <b>PREZZI UNITARI al netto di I.V.A.</b> </label>
      </div>
    </div>
    {% set matrix = [
      ("Riproduzione B/N su carta tagliata e piegata","al ml","€ 3,97"),
      ("Riproduzione colore su carta tagliata e piegata","al ml","€ 10,29")
    ]%}
    {% for testo,dett,imp in matrix %}
    <div class="form-row">
      <div class="col-lg-7">
        <label for=""> {{ testo|safe }} </label>
      </div>
      <div class="col-lg-2">
        <label for=""> {{ dett|safe }} </label>
      </div>
      <div class="col-lg-3">
        <label for=""> {{ imp|safe }} </label>
      </div>
    </div>
    {% endfor %}
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> <b>Stampa disegni tecnici di grande formato da file o inviati via e-mail:</b> </label>
      </div>
    </div>
    {% set matrix = [
      ("Plottaggi B/N","al ml","€ 3,97"),
      ("Plottaggi colori","al ml","€ 10,29")
    ]%}
    {% for testo,dett,imp in matrix %}
    <div class="form-row">
      <div class="col-lg-7">
        <label for=""> {{ testo|safe }} </label>
      </div>
      <div class="col-lg-2">
        <label for=""> {{ dett|safe }} </label>
      </div>
      <div class="col-lg-3">
        <label for=""> {{ imp|safe }} </label>
      </div>
    </div>
    {% endfor %}
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> <b>Scansione disegni tecnici di grande formato:</b> </label>
      </div>
    </div>
    {% set matrix = [
      ("Scansione B/N","al ml","€ 7,13"),
      ("Scansione colore","al ml","€ 9,50"),
      ("Masterizzazione su cd","al ml","€ 2,85")
    ]%}
    {% for testo,dett,imp in matrix %}
    <div class="form-row">
      <div class="col-lg-7">
        <label for=""> {{ testo|safe }} </label>
      </div>
      <div class="col-lg-2">
        <label for=""> {{ dett|safe }} </label>
      </div>
      <div class="col-lg-3">
        <label for=""> {{ imp|safe }} </label>
      </div>
    </div>
    {% endfor %}
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> <b>Stampa formato A4 e A/3:</b> </label>
      </div>
    </div>
    {% set matrix = [
      ("Stampa da file in digitale BN f.to A4","cad.","€ 0,14"),
      ("Stampa da file in digitale BN f.to A3","cad.","€ 0,24"),
      ("Stampa da file in digitale Colori f.to A4","cad.","€ 1,19"),
      ("Stampa da file in digitale Colori f.to A3","cad.","€ 1,59")
    ]%}
    {% for testo,dett,imp in matrix %}
    <div class="form-row">
      <div class="col-lg-7">
        <label for=""> {{ testo|safe }} </label>
      </div>
      <div class="col-lg-2">
        <label for=""> {{ dett|safe }} </label>
      </div>
      <div class="col-lg-3">
        <label for=""> {{ imp|safe }} </label>
      </div>
    </div>
    {% endfor %}

    <globo_salto_pagina></globo_salto_pagina>

    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> <b>Fotocopie f.to A4 e A3:</b> </label>
      </div>
    </div>
    {% set matrix = [
      ("Fotocopia B/N f.to A4","cad.","€ 0,14"),
      ("Fotocopia B/N f.to A3","cad.","€ 0,24"),
      ("Fotocopia a colori .to A4","cad.","€ 1,19"),
      ("Fotocopia a colori .to A3","cad.","€ 1,59")
    ]%}
    {% for testo,dett,imp in matrix %}
    <div class="form-row">
      <div class="col-lg-7">
        <label for=""> {{ testo|safe }} </label>
      </div>
      <div class="col-lg-2">
        <label for=""> {{ dett|safe }} </label>
      </div>
      <div class="col-lg-3">
        <label for=""> {{ imp|safe }} </label>
      </div>
    </div>
    {% endfor %}
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> <b>Rilegature:</b> </label>
      </div>
    </div>
    {% set matrix = [
      ("Rilegatura spirale d. 8/10/12/14","cad.","€ 2,38"),
      ("Rilegatura spirale d. 16/19/22","cad.","€ 2,85"),
      ("Rilegatura spirale d. 25/28","cad.","€ 3,04"),
      ("Rilegatura a nastro","cad.","€ 1,71")
    ]%}
    {% for testo,dett,imp in matrix %}
    <div class="form-row">
      <div class="col-lg-7">
        <label for=""> {{ testo|safe }} </label>
      </div>
      <div class="col-lg-2">
        <label for=""> {{ dett|safe }} </label>
      </div>
      <div class="col-lg-3">
        <label for=""> {{ imp|safe }} </label>
      </div>
    </div>
    {% endfor %}
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> <b>Plastificazioni:</b> </label>
      </div>
    </div>
    {% set matrix = [
      ("Plastificazione A4","cad.","€ 1,59"),
      ("Plastificazione A3","cad.","€ 2,78"),
      ("Plastificazioni di grande formato","cad.","€ 10,29")
    ]%}
    {% for testo,dett,imp in matrix %}
    <div class="form-row">
      <div class="col-lg-7">
        <label for=""> {{ testo|safe }} </label>
      </div>
      <div class="col-lg-2">
        <label for=""> {{ dett|safe }} </label>
      </div>
      <div class="col-lg-3">
        <label for=""> {{ imp|safe }} </label>
      </div>
    </div>
    {% endfor %}
    <div class="form-row">
      <div class="col-lg-12">
        <label for=""> <b>Sovrapprezzo da applicare in caso di ritiro e consegna degli originali da riprodurre effettuati dalla copisteria presso gli uffici comunali: € 4,75</b> </label>
      </div>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara5"> che il rapporto contrattuale intercorrerà esclusivamente tra la Ditta e il privato cittadino richiedente copia degli atti al quale potranno essere richieste eventuali garanzie da parte della ditta al fine di assicurare l’assolvimento del debito.<br/>
      Nel caso il servizio di riproduzione comporti una spesa significativa, non facilmente quantificabile nel suo importo, il comune o il privato potrà richiedere un preventivo di spesa di massima. </label>
  </div>
  <div class="title-3"> E ASSUME L'OBBLIGAZIONE </div>
  <div class="paragraph text-justify"> <b>in relazione alla presente richiesta di rilascio copie, del pagamento alla ditta Ufficio Style Via Barbarano n. 33 Desenzano d/G tel 030/9902086 fax 030/9902084 del corrispettivo per il servizio di copisteria con l’applicazione dei prezzi stabiliti in convenzione, come sopra riportato. Il pagamento verrà effettuato al momento del ritiro della documentazione.</b> </div>
</div>

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
